Seite 1 von 1

Für welche Sprachen benötigt ihr SDKs?

Verfasst: Mi 23. Mai 2018, 16:35
von DevFalko
Hallo liebe Community,

das PHP SDK ist bereits verfügbar und kann fleissig genutzt werden. Da aber nicht jeder Shop in PHP entwickelt wurde, interessiert uns nun:
Für welche Programmier-/Skriptsprachen benötigt ihr ein SDK um z.B. ein PlugIn für euren Shop zu entwickeln?

Wir freuen uns, wenn ihr an der Umfrage teilnehmen würdet. Sollte euer Wunsch/Favorit nicht dabei sein, wählt einfach "sonstige" und beschreibt in einem kurzen Kommentar, was ihr benötigt.
Vielen Dank für eure Hilfe!

Liebe Grüße,
Euer aiPhilos-Team